module ActiveAdmin
  module SubscriptionHelper
    def subscription_plan_name(code)
      case code
      when 'jamrubysilver' 
        'Silver'
      when 'jamrubygold'
        'Gold'
      when 'jamrubyplatinum'
        'Platinum'
      when  'jamsubgoldyearly'
        'Gold Yearly'
      when 'jamsubsilveryearly'
        'Silver Yearly'
      when 'jamsubplatinumyearly'
        'Platinum Yearly'
      end
    end
  end
end